<!DOCTYPE html>
<html>
<head>
	<title>Waste and Water Management Admin</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<!-- The sidebar -->
	<div class="sidebar">
	  <a class="active" href="#Smartbin">Smartbin</a>
	  <a href="#news">News</a>
	  <a href="#contact">Contact</a>
	  <a href="#about">About</a>
	</div>

	<!-- Page content -->
	<div class="content">
	  	<!-- The card choices -->
		<div class="row">
		  <div class="column">
		    <div class="card">Test 1</div>
		  </div>
		  <div class="column">
		    <div class="card">Test 2</div>
		  </div>
		  <div class="column">
		    <div class="card">Test 3</div>
		  </div>
		  <div class="column">
		    <div class="card">Test 4</div>
		  </div>
		</div>
		<div style="padding-top: 50px">
			<h2 class="text-center">Smartbin's Admin</h2>
		</div>
		<div style="overflow-x: auto;" class="all-items-center">
			<table style="width:100%">
			  <tr>
			    <th>Smartbin's Location</th>
			    <th>Latitude</th> 
			    <th>Longitude</th>
			    <th>Status</th>
			  </tr>
			  <tr>
			    <td>Labtek 5</td>
			    <td>tbd</td> 
			    <td>tbd</td>
			    <td class="text-center">1</td>
			  </tr>
			  <tr>
			    <td>Labtek 5</td>
			    <td>tbd</td> 
			    <td>tbd</td>
			    <td class="text-center">0</td>
			  </tr>
			</table>
		</div>
	</div>
</body>
</html>